<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lamination company</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<body>

  <!-- ======= Top Bar ======= -->
  <!--div id="topbar" class="fixed-top d-flex align-items-center ">
    <div class="container d-flex align-items-center justify-content-center justify-content-md-between">
      <div class="contact-info d-flex align-items-center">
        <i class="bi bi-envelope-fill"></i><a href="mailto:contact@example.com">rtcgabi@yahoo.com</a>
        <i class="bi bi-phone-fill phone-icon"></i>  04562-223170
      </div>
      <div class="cta d-none d-md-block">
        <a href="#about" class="scrollto">Get Started</a>
      </div>
    </div>
  </div-->


  <!------Navbar-------->


  <nav class="navbar navbar-expand-lg navbar-dark" id="navbar">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.php"><img src="logo.jpg"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href=index.php>Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href=about.php>About Us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href=product.php>Product</a>
          </li>
          <!--li class="nav-item">
            <a class="nav-link" href="#register.php">Register</a>
          </li-->
          <li class="nav-item">
            <a class="nav-link" href=contact.php>Contact</a>
          </li>
      
          </ul>
          <button class="btn p-2 my-lg-0 my-2"  >
          <a href="register.php">Register</a></button>
       <!--a href="login.php">existing user, login !?</a-->
      </div>
  </nav>

  <!--div class="box"-->
    <!--img src="user.png" class="user"-->

        <!--h1>Register Here</h1>

        <form name="myform2" action="register.php" method="POST">

            <p>Username</p>
            <input type="text" name="uname1" placeholder="Enter Username" required="">

            <p>Email</p>
            <input type="Email" name="email" placeholder="Enter email id" required="">

            <p>Password</p>
            <input type="password" name="upswd1" placeholder="Enter Password" required="">

            <p>Retype Password</p>
            <input type="password" name="upswd2" placeholder="Re-Enter Password" required="">

            <input type="submit" name="" value="Register">

            <br><br>
            <a href="index.php">existing user, login !?</a>
        </form>
        
    </div-->


<!-----Home---->

<section id="home">
  <h1 class="text-center">R.Thanga Rajan Company</h1>
  <p>Films and Rolls</p>
  <div class="input-group m-4">
  <!--input type="text" class="form-control" placeholder="Email Address">
  <button class="btn register">Register</button-->
  </div>
</section>

<!-------About-------->

<section id="about">
    <div class="container-fluid">
    <div class="row">
    <div class="col-lg-6 col-md-6 col-12">
    <img src="logo.jpg" class="img-fluid">
    </div>
    <div class="col-lg-6 col-md-6 col-12 p-lg-5 p-2 my-5">
    <h1>ABOUT US</h1>
    <p class="fst-italic">
      In our Lamination company started in 1989 .
    </p>
    <ul>
      <li><i class="bi bi-check-circle"></i> We are delivering a good products for customers</li>
      <li><i class="bi bi-check-circle"></i> In 33 years successfully delivering a good products</li>
      <li><i class="bi bi-check-circle"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate trideta storacalaperda mastiro dolore eu fugiat nulla pariatur.</li>
    </ul>
    <p>
      Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
      velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
      culpa qui officia deserunt mollit anim id est laborum               
    </p>
    </div>
    </div>
    </div>
    </section>

    <!--------- product section----------->
     <section id="product">
       <div class="container  m-5">
         <h1 class="text-center  my-5">OUR PRODUCTS</h1>
         <div class="row">
           <div class="col-lg-4  col-md-4  col-12">
             <div class="card">
               <img src="BOPP film.jpg"  class="card-img-top">
               <div class="card-body">
               <h5 class="card-title"> BOPP film</h5>
               <a href="#"  class="btn register">Buy Now</a>
             </div>
           </div>
         </div>

         <div class="col-lg-4  col-md-4  col-12">
          <div class="card">
            <img src="lamination gum.png"  class="card-img-top">
            <div class="card-body">
            <h5 class="card-title"> Lamination gum</h5>
            <a href="#"  class="btn register">Buy Now</a>
          </div>
        </div>
      </div>

      <div class="col-lg-4  col-md-4  col-12">
        <div class="card">
          <img src="lamination.png"  class="card-img-top">
          <div class="card-body  text-center">
          <h5 class="card-title">Lamination</h5>
          <a href="#"  class="btn Register">Buy Now</a>
        </div>
      </div>
    </div>
       </div>
       
     <div class="row">
      <div class="col-lg-4  col-md-4  col-12">
        <div class="card">
          <img src="matt film.png"  class="card-img-top">
          <div class="card-body text-center">
          <h5 class="card-title"> Matt film</h5>
          <a href="#"  class="btn register">Buy Now</a>
        </div>
      </div>
    </div>

    <div class="col-lg-4  col-md-4  col-12">
     <div class="card">
       <img src="paper sheet.png"  class="card-img-top">
       <div class="card-body  text-center">
       <h5 class="card-title"> Paper sheet</h5>
       <a href="#"  class="btn register">Buy Now</a>
     </div>
   </div>
 </div>

 <div class="col-lg-4  col-md-4  col-12">
  <div class="card">
    <img src="printing ink(yellow,blue,magenta,black).png"  class="card-img-top">
    <div class="card-body">
    <h5 class="card-title">Printing ink</h5>
    <a href="#"  class="btn register">Buy Now</a>
  </div>
</div>
</div>
 </div>
 </div>
</section>

<!-- ======= Contact Section ======= -->
     <section id="contact" >
       <div class="container box">

        <!--div class="section-title">
          <h2>Contact</h2>
          <p>Contact Us</p>
        </div>
      </div>

      <div data-aos="fade-up"-->
        <!--iframe style="border:0; width: 100%; height: 350px;" src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12097.433213460943!2d-74.0062269!3d40.7101282!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb89d1fe6bc499443!2sDowntown+Conference+Center!5e0!3m2!1smk!2sbg!4v1539943755621" frameborder="0" allowfullscreen></iframe-->
        <!--iframe style="border:0; width: 100%; height: 350px;"
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1967.8059432611444!2d77.8017686356946!3d9.455389385588473!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3b06cee43d812d0d%3A0x8ce12e9dcdaa2a2c!2sSivakasi%2C%20Tamil%20Nadu!5e0!3m2!1sen!2sin!4v1650979351699!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
      </div-->


         <div class="row">
           <div class="col-lg-6  col-md-6  col-12">
             <!--img src="contact.jpg"  class="img-fluid"-->
             <iframe style="border:0; width: 100%; height: 350px;"
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1967.8059432611444!2d77.8017686356946!3d9.455389385588473!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3b06cee43d812d0d%3A0x8ce12e9dcdaa2a2c!2sSivakasi%2C%20Tamil%20Nadu!5e0!3m2!1sen!2sin!4v1650979351699!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" 
        referrerpolicy="no-referrer-when-downgrade"></iframe>
           </div>
           <div class="col-lg-6 col-md-6 col-12">
             <h1>CONTACT US</h1>
             <form class="mb-3">
               <input type="text" class="form-control" placeholder="Enter your name">
               <input type="email" class="form-control" placeholder="Enter your mail">
               <textarea class="form-control" placeholder="Enter your message"></textarea>
               <button class="btn register">Send Message</button>
             </form>
           </div>
         </div>
       </div>
     </section>

     <!--footer>
       Under Copyrights  act
     </footer-->

     <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>Lamination Company</h3>
              <p>
                1151,P.K.S.A.Arumugam Road <br>
                Sivakasi-626123<br><br>
                <strong>Phone:</strong> 04562 223170<br>
                <strong>Email:</strong> rtcgabi@yahoo.com<br>
              </p>
              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination Film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Bopp film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Matt film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination gum</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination ink</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>

          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Lamination Company</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
      </div>
    </div>
  </footer><!-- End Footer -->


      <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
      
      </body>
      </html>